class CreateDunlopFileDownloads < ActiveRecord::Migration[5.1]
  def change
    create_table :dunlop_file_downloads do |t|
      t.belongs_to :user
      t.belongs_to :file, polymorphic: true

      t.timestamps
    end
  end
end
